Alternative CSS for webclient - Defect #590

In table views the columns are not aligned with the headers in v6.1.3

12/05/2012 05:05 PM - Corey Puffalt

Status: Closed
Priority: High
Assignee:

Category:

Target version:

Browser (if web Chrome & Firefox

client):

Start date: 12/05/2012
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

As per subject, we noticed that the table columns are no longer aligned with the headers after upgrading to Servoy v6.1.3. Has
anyone done updates to fix this issue already? This doesn't appear to be browser-specific as we tested with both Firefox & Google

Chrome.

Thanks,
Corey

History

#1 - 12/06/2012 09:08 PM - Harjo Kompagnie

Can you show me an example?
I'm trying it now on 6.1.3 and | don't see this!

#2 - 12/06/2012 09:09 PM - Harjo Kompagnie

- Status changed from New to In Progress

#3 - 12/07/2012 02:22 PM - Harjo Kompagnie

| have uploaded a new version for Servoy 6.1.x

Please try that one! https://www.servoyforge.net/projects/servoy-default-css/files

#4 - 12/07/2012 02:22 PM - Harjo Kompagnie

- Status changed from In Progress to Resolved

#5 - 12/10/2012 04:41 PM - Corey Puffalt

| can confirm the updated CSS resolves the alignment issues. Thanks!

Corey

#6 - 12/11/2012 09:08 AM - Harjo Kompagnie

- Status changed from Resolved to Closed
